@import url('//fonts.googleapis.com/css?family=Corben:400,700');
@import url('//fonts.googleapis.com/css?family=Muli:300,400,400italic,300italic');
@import url(../js/bxslider/jquery.bxslider.css);
/* GLOBAL STYLES
-------------------------------------------------- */
@media (min-width:375)and(max-width:385px){
body{width:375px!important;}
.navbar .call-us{top:-22px!important;}
}

@media (min-width: 768px) {
  .container {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .container {
    width: 100%;
  }
}
@media (min-width: 1060px) {
  .container {
    width: 1030px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1030px;
  }
}
body {
  font-family: Muli;
  font-size: 18px;
  color: #6d6e71;
}
.page-content {
  min-height: 400px;
}
.footer .top {
  background-color: #aa1825;
  padding: 20px 0 10px 0;
}
.footer .top .contact-left {
  color: #fff;
  text-align: center;
}
.footer .top .contact-left .message {
  font-size: 50px;
}
.footer .top .contact-left .message span {
  font-size: 70px;
}
@media (max-width: 767px) {
  .footer .top .contact-left .message {
    font-size: 20px;
  }
  .footer .top .contact-left .message span {
    font-size: 30px;
  }
}
.footer .top .contact-left .btn {
  color: #fff;
  font-size: 20px;
  background-color: #28282a;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  border: none;
}
.footer .top .contact-left .btn:hover {
  background-color: #515155;
}
.footer .bottom {
  padding: 10px 0 10px 0;
  font-size: 14px;
  color: #fff;
  text-align: center;
  background-color: #28282a;
}
.footer .bottom .design {
  font-size: 12px;
}
.footer .bottom .design a {
  color: #fff;
  text-decoration: underline;
}
h1, h2, h3, h4, h5,
.h1, .h2 {
  color: #000;
  font-family: 'Corben';
  font-weight: normal;
}
h1, .h1, h2, .h2 {
  font-size: 30px;
  margin-bottom: 25px;
}

.alignleft, .alignright, .aligncenter, .alignnone {
  display: block;
  max-width: 100%;
  height: auto;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.alignleft {
	display: inline;
	float: left;
	margin-right: 10px;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 10px;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.btn-default, .wpcf7-submit {
  color: #fff;
  font-family: Corben;
  font-size: 20px;
  padding: 2px 22px 5px 22px;
  background-color: #ba0212;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}
.btn-default:hover {
  background-color: #e01c25;
}
.banner {
  margin-bottom: 10px;
}
.banner img {
  width: 100%;
}

/* Header
-------------------------------------------------- */
.navbar-header {
  min-height: 115px;
}
.navbar-default {
  margin-top: 20px;
  margin-bottom: 20px;
  min-height: 120px;
  background-color: #fff;
  border: none;
}
@media (min-width: 768px) {
  .navbar-nav {
    float: right;
    margin-top: 90px;
  }
}
.navbar-brand {
  padding: 0;
}
.navbar .call-us {
  position: absolute;
  right: 0;
  top: 20px;
  font-size: 24px;
  font-family: 'Corben';
  color: #28282a;
}
.navbar .call-us .tel {
  color: #ba0212;
  text-decoration: none;
	font-family: Arial,sans-serif;
	font-weight: normal;
}
.navbar-nav>li>a {
  font-family: 'Corben';
  font-size: 19px;
  padding: 1px 10px 7px;
  color: #6d6e71;
}
.navbar-default .navbar-nav>.current_page_item>a, .navbar-default .navbar-nav>.current_page_item>a:hover, .navbar-default .navbar-nav>.current_page_item>a:focus, .nav>li>a:hover, .nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #ba0212;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}
.navbar-toggle {
  position: absolute;
  top: 65px;
  right: 0;
  margin-right: 0;
}
.navbar .call-us .facebook {
  display: inline-block;
  width: 35px;
  height: 34px;
  margin-left: 15px;
  position: relative;
  top: 2px;
	text-indent:-9999px;
  background: url(../images/facebook-icon.png) no-repeat;
}
@media screen and (max-width: 1078px) {/* 971px */
  .navbar-nav {
    float: left;
    margin-top: 10px;
	width:100%;
  }
}
@media (max-width: 767px) {
  .navbar .call-us {
    top: -35px;
    font-size: 18px;
    line-height: 34px;
  }
  .navbar-brand {
    width: 80%;
  }
}

/* HOME
-------------------------------------------------- */
.home .contact-box {
  text-align: center;
}
.home .contact-map {
  margin-bottom: 28px;
}
.projects,
.projects .project {
  overflow: hidden;
}
@media (min-width: 768px) {
  .projects .image {
    float: left;
    width: 50%;
  }
  .projects .description  {
    float: right;
    width: 50%;
  }
  .projects .project.odd .image {
    float: right;
  }
  .projects .project.odd .description  {
    float: left;
  }
}
.projects .image {
  position: relative;
}
.projects .image .arrow {
  position: absolute;
  top: 50%;
  right: 0;
  display: block;
  width: 17px;
  height: 41px;
  background: url(../images/featured-project-arrow-left.png) no-repeat center center;
}
.projects .project.odd .image .arrow {
  left: 0;
  background: url(../images/featured-project-arrow-right.png) no-repeat center center;
}
.projects .description {
  background: #efefef url(../images/home-featured-project-bg.jpg) no-repeat center center;
}
.projects .description .content {
  padding: 20px;
  text-align: center;
}
.projects .description .content .btn{
  margin-top: 10px;
}
.testimonials {
  overflow: hidden;
  text-align: center;
  color: #fff;
  padding: 90px 0 90px 0;
  background: url(../images/testimonials-bg.jpg) center top;
}
.testimonials .title {
  font-family: Corben;
  font-size: 45px;
  font-weight: strong;
  margin-bottom: 40px;
}
.testimonials .content {
  font-size: 20px;
  padding-left: 40px;
  padding-right: 40px;
}
@media (max-width: 767px) {
  .testimonials {
    padding: 10px 0 10px 0;
  }
}
.brands {
  padding: 30px 0 30px 0;
}
.brands-gray {
  background-color: #efefef;
}
.gallery {
  background-color: #efefef;
  padding: 30px 0 30px 0;
}
.gallery li img {
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border-radius: 100px;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.gallery li img:hover {
  opacity: 0.7;
}
.footer .home-contact-third {
  color: #fff;
}
.footer .home-contact-third .h2 {
  color: #fff;
  margin: 0 0 10px 0;
}
.footer .home-contact-first .wpcf7-submit {
  color: #fff;
  font-size: 20px;
  background-color: #28282a;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  border: none;
}
.footer .home-contact-first .wpcf7 {
  color: #fff;
}
.footer .home-contact-first .wpcf7 span.wpcf7-not-valid-tip {
  color: #000;
}

/* CONTACT
-------------------------------------------------- */
/* contact form */
@media (max-width: 767px) {
  .wpcf7-form {
    margin-top: 30px;
  }
}
.wpcf7-form .control-group p {
	line-height: 1px;
	margin: 0;
}
.wpcf7  {
  margin-bottom: 20px!important;
}
.wpcf7  br {
  display: none!important;
}
.wpcf7 .form-horizontal .form-group{
  margin-left:0;
  margin-right:0;
}
div.wpcf7-response-output {
  margin: 0 0 10px 0!important;
  padding: 3px!important;
}
.wpcf7 label {
  display: block;
  font-weight: normal;
}
.wpcf7-form.sent {
    display:none;
}
.wpcf7-list-item {
  display: block;
}

.wpcf7-submit {
  font-size: 18px;
  outline: 0;
  border: none;
  padding-left: 20px;
  padding-right: 20px;
}
@media (max-width: 767px) {
 .google-map {
    height: auto;
  }
}
.gallery .bx-wrapper {
	padding: 0 45px 0 45px;
}
.brands .bx-wrapper {
	padding: 0 46px 0 46px;
}



/* BLOG */
.blog {
  margin-top: 25px;
}
.blog .post {
  border-top: 1px solid #e1e3e4;
  padding: 25px 0 15px 0;
}
.blog .post:first-child {
  padding-top: 0;
  border-top: none;
}
.blog .post h2.post-title {
  font-size: 30px;
  margin: 0 0 15px 0;
  color: #000;
}
.blog .post h2.post-title a {
	color: #000;
  text-decoration: none;
}
.blog .post h2.post-title a:hover {
	color: #0179b8;
}
.blog .post .post-info {
  font-size: 18px;
  color: #4d8b37;
  margin-bottom: 15px;
}
.blog .post .post-avatar {
  margin-top: 20px;
  color: #6d6e71;
}
.blog .post .post-avatar img {
  display: inline-block;
  margin: 0 14px 10px 0;
}
.blog .post .excerpt p {
  margin-bottom: 15px;
}
.blog .post .thumb {
  float: left;
  margin-right: 20px;
}
.blog .search-form {
  margin: 0 37px 25px 0;
}
.blog .search-form .input-inner {
  position: relative;
}
.blog .search-form .input-inner #s {
  padding-right: 30px;
}
.blog .search-form .input-inner button[type="submit"] {
  color: #a19f9f;
  background: none;
  border: none;
  position: absolute;
  right: 5px;
  top: 7px;
}
.blog .search-form .input-inner button[type="submit"]:hover {
  color: #0179b8;
}
.blog .top-posts-title {
  font-size: 25px;
  color: #000;
}
.blog .top-posts {
  margin-right: 35px;
}
.blog .top-posts ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.blog .top-posts .item {
  margin: 0;
  padding: 0;
	overflow: hidden;
  border-top: 1px solid #e1e3e4;
  padding: 25px 0 25px 0;
}
.blog .top-posts .item:first-child {
  border-top: none;
  padding-top: none;
}
.blog .top-posts .thumb {
  float: left;
  margin-right: 15px;
}
.blog .top-posts h3.post-title {
	font-size: 16px;
  margin: 0;
}
.blog .top-posts h3.post-title a {
	color: #6d6e71;
  text-decoration: none;
}
.blog .top-posts h3.post-title a:hover {
	color: #0179b8;
}
.blog .single-post {
	overflow: hidden;
}
.blog .single-post h1 {
	font-size: 30px;
  margin-top: 0;
}
.blog .single-post .form-bg {
  background: #ededed;
  margin-top: 30px;
  padding: 35px;
  border-radius: 10px;
  clear: both;
}
.blog .single-post .form-bg .title {
  color: #6d6e71;
  font-size: 26px;
  text-align: center;
  margin-bottom: 30px;
}
.blog .single-post .form-bg form {
  padding: 0 45px 0 45px;
}
.blog .single-post .form-bg form input[type="text"] {
  font-size: 20px;
  padding: 20px;
}



.testimonials {
	background-size: cover;
}

#sidebar > ul {
	list-style: outside none none;
}

.home .project .image img {
	height: 100%;
	width: 100%;
}

.captcha2col-left {
	float: left;
	width: 30%;
	overflow: hidden;
}
.captcha2col-right {
	float: right;
	width: 69%;
	margin-top:3px;
}
@media (min-width: 541px) and (max-width: 767px) {
	div.captcha2col-left,
	div.captcha2col-right {
		width: 50%;
	}
}
@media (max-width: 540px) {
	div.captcha2col-left,
	div.captcha2col-right {
		float:none;
		width:100%;
	}
}